package math.info;

public class Info06 {
    public static void main(String[] args) {
        double[] tabl = {0.42, 0.08, 0.42, 0.08};
        System.out.println("informacja przekazywana przez sygnalizator: "
                + InfoUtil.sredniaInformacja(tabl) + " bita na światlo");
    }
}
